Bug 967837 - python-mako-0.9.1 is available
python-mako-0.9.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-mako (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kyle VanderBeek
Luke Macken
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 08:00 EDT by Upstream Release Monitoring
Modified: 2016-09-19 22:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 12:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-28 08:00:51 EDT
Latest upstream release: 0.8.1
Current version in Fedora Rawhide: 0.7.3
URL: http://pypi.python.org/packages/source/M/Mako

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-01 18:52:30 EDT
Latest upstream release: 0.9.0
Current version/release in Fedora Rawhide: 0.7.3-2.fc20
URL: https://pypi.python.org/packages/source/M/Mako/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-29 18:50:31 EST
Latest upstream release: 0.9.1
Current version/release in Fedora Rawhide: 0.7.3-2.fc20
URL: https://pypi.python.org/packages/source/M/Mako/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Luke Macken 2014-05-19 12:32:16 EDT
0.9.1 built in rawhide and tagged into f21-python

Note You need to log in before you can comment on or make changes to this bug.